/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type:none; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider-container {position:relative;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative; 
	zoom: 1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
	margin: 0;
	padding: 0 0 30px 0;
	background: #353535;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {}
.flex-caption {
	width: 380px; 
	margin: 0; 
	position: absolute; 
	left: 50px; 
	top: 117px;
}
.flex-caption h2{
	font-size: 39px;
	line-height: 52px;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
.flex-caption h2 b{
	color: #fff;
}
.flex-caption h2:after, .flex-caption h2:before{display: none;}
.flex-caption>span{
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #2b2b2b;
	color: #d20e0f;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 21px;
	line-height: 36px;
	padding: 0 10px;
	margin-bottom: 15px;
}
.flex-caption p{
	font-size: 15px;
	line-height: 20px;
	color: #727171;
	margin: 0 0 16px 0;
}
.flex-caption .button{
	position: relative;
	display: inline-block;
	z-index: 1;
	padding: 1px 20px 3px;
	border: 1px solid #f3393a;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #f3393b, #c80203);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f3393b), to(#c80203));
 	background-image: -webkit-linear-gradient(top, #f3393b, #c80203);
  	background-image: -o-linear-gradient(top, #f3393b, #c80203);
  	background-image: linear-gradient(to bottom, #f3393b, #c80203);
  	background-repeat: repeat-x;
	color: #fff;
	font-size: 20px;
	line-height: 40px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3393b', endColorstr='#c80203', GradientType=0);
	cursor:pointer;
	overflow: visible;
	margin: 1px 0 0 0;
	box-shadow: 0 4px 0 rgba( 156, 7, 7, 0.99), 0 5px 5px rgba(0, 0, 0, 0.26);
	z-index: 1;
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
}
.flex-caption .button:hover{box-shadow: 0 4px 0 rgba( 43, 43, 43, 0.99), 0 5px 5px rgba(0, 0, 0, 0.26);}
.flex-caption .button:hover:after{
	bottom: -1px;
}
.flex-caption .button:after{
	display: block;
	content: "";
	position: absolute;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: 100%;
	z-index: -1;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background: #313131;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

/* Direction Nav */
.flex-direction-nav {
	height: 0;
	position: static;
}
.flex-direction-nav li {
	list-style-type:none; 
	padding:0; 
	margin:0;
	position: static;
}
.flex-direction-nav li a {
	font-size: 50px;
	color: #fff;
	margin: -25px 0 0; 
	display: inline-block;
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
}
.flex-direction-nav li a:hover{}
.flex-direction-nav li .next {right: 10px;}
.flex-direction-nav li .prev {left: 10px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}


/* Control Nav */
.flex-control-nav {
	 width: 100%;
	 position: absolute; 
	 bottom:0;
	 height: 30px; 
	 text-align: right;
	 background-color: #353535;
	  background-image: -moz-linear-gradient(top, #353535, #2e2e2e);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#353535), to(#2e2e2e));
	  background-image: -webkit-linear-gradient(top, #353535, #2e2e2e);
	  background-image: -o-linear-gradient(top, #353535, #2e2e2e);
	  background-image: linear-gradient(to bottom, #353535, #2e2e2e);
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#353535', endColorstr='#2e2e2e', GradientType=0);
	  -webkit-border-radius: 0 0 6px 6px;
	  -moz-border-radius: 0 0 6px 6px;
	  border-radius: 0 0 6px 6px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  padding: 7px 8px 0 0;
	}
.flex-control-nav li {
	margin: 0 0 0 5px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 14px; 
	height: 14px; 
	display: block; 
	background: url(../images/bg_control_nav.png) right 0 no-repeat; 
	cursor: pointer; 
	text-indent: 999em;
}
.flex-control-nav li a:hover {background-position: 0 0;}
.flex-control-nav li a.active {background-position: 0 0; cursor: default;}